"Chromium Shortcut" = "TitanBrowser Shortcut";
CFBundleGetInfoString = "TitanBrowser 135.0.7049.115, Copyright 2025 The TitanBrowser Authors. All rights reserved.";
NSBluetoothAlwaysUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSBluetoothPeripheralUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSCameraUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSHumanReadableCopyright = "Copyright 2025 The TitanBrowser Authors. All rights reserved.";
NSLocalNetworkUsageDescription = "ఇది అందుబాటులో ఉన్న పరికరాల నుండి ఎంచుకోవడానికి, వాటిలో కంటెంట్‌ను డిస్‌ప్లే చేయడానికి మిమ్మల్ని అనుమతిస్తుంది.";
NSLocationUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSMicrophoneUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
